import React from "react";
import PropTypes from "prop-types";
import "./css/wahednur-icons.min.css"; // Import your CSS file

const WahedNur = ({ icon, className, ...props }) => {
  return <i className={`${icon} ${className}`} {...props}></i>;
};

WahedNur.propTypes = {
  icon: PropTypes.string.isRequired,
  className: PropTypes.string,
};

export default WahedNur;
